{
  "type": "service_account",
  "project_id": "busvalley-27688",
  "private_key_id": "20ff9540e170d329c7c52423c6f884239f635844",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQDN6Xv/sYn77e3B\niAWn1288wnAOP1ls5gJ7UPZPP/nNQ9zkUIa2mc1ME2olbdAArkh1iCwiVPtr1TSQ\nwMuneJInCs4bHPNUbTCKkLcmpe8+2+qqosEN8mfWLF/zvv2MAyXuKidRxHcak9xg\n3u6+i7j5bs5lkjbnl3U6iLtv1f4p2JLSotRvTmtDSu2Y22qgYhbjb0RUAckPbb1M\nPlSyOZRwkcymILPyBFBAWCFu4dPluaXXXQoyD9ULUgLFIJMMM8FxvVd+GOeVazg3\nBF409+4dpyFMaouatU0cV9sMGILzs/jUuMKwmsmSrBPRFgt/3lyhWtrRhFVhcDFd\nP86zT8D9AgMBAAECggEAIOsvFu9d6R/+RtaVWuIa5zqJegmgJQP3iRnmKsDGUY3E\nGl8STk5zzvH6of22h2lVba7FqX5vDGvzIaIk3MLukJ3OWfDMqOZk4H4mvZ/BCgpT\n75Ah73YdqhSBiYDy3WeicHseOpj/Voklbfot7ln9iijwB7Zynx8sT12NI6GxJqSu\n13yXVF4VACafI4LxHvowruuvhomJ3IKZfS4iYxak14dXNIk8huNf/NQw3UYxQNTL\ndj/faSmsuRyN9UvMpbp8/oYU8MpD8Q5NIQpa3TUwxXW/ms5uPC7OU12D2TFWCqY2\nbtkuY60ewvQo1QFO2JZLY2o1EmCjYFqO/buszlOosQKBgQDouPwRrDJwNy71CX5b\nFNyEhxK3RLTmi6Dq1NakiuwI8E0zgMa5nOjyEFjlfyqkaGV1PghUrnihlamXyqnu\nwkGu7EWkjVm5DIm58v15L/zrJh7BxAd3oQVGzaN7Y+cpjqdQYp5I8D8DgayG6ecO\noqZFdqrjvRW0OS24bgBQJNwebQKBgQDigf98GB+CKsoEyTJSlmSytvQRICh8phTw\nVHxpmfCbMILjABdZ6J9xN205hK530cVvC3c0reoFwU+GkvFmJYxJm3ZbIl30Is1k\nTv+GJbCnVg4DROAUr/BiIDX1rqBoYREN2EoOBp4vwN6FYSd0GqYJmc90ZKAKdiA+\niuscZ8xS0QKBgGWct3rj69XxUlBtR71vG2XGMFbS6gWru6QtMFcBzVON0LeHJ73N\nlCx1FMuHvc+xQXNylWKcF1G+LiF3vMDiEpnU0geqLB3PKqeFQEVUvaLSryU9eWEz\nbkFe8l2i3kDX55gCp0gDlg/q47C4mklanSzBRpZPbhWVza+0X/CeV3n1AoGAKsb0\nUiJYKQQdvQOmXlSK1fmZZHaXTtsqzyyVhngNKbHiti45OsClBAO8vAUj0fsq90rK\nC4fgz49vjnHH50umD+ytUI7QAaBk+9Gzjkkl8KRe5x0l2KJVmqKMrkZ5gtz6FIxJ\niBaV31zkaXossk+qFdwXgtrSIsemVUl1F5s+ylECgYArXlIyEvjVW8lgc7R0LUXd\nWz70b0uwf7nNkrF9qrtQvWZGJJv1ZSx3qMx3y/F4y2FPJcfg84u5LOfdJBv3VltI\n8wWhqY6BdgkhTMKlT7fL6bkWu4k1HX3yAqCaBxE4PeXhS5uJV/fzk8J7omxv3NQp\nC4Lju8zRdGRoD29CQnBUdQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@busvalley-27688.iam.gserviceaccount.com",
  "client_id": "109558424565600690280",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40busvalley-27688.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
